Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1555878 - hidviz: FTBFS in F28
Summary: hidviz: FTBFS in F28
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hidviz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:51 UTC by Fedora Release Engineering
Modified: 2018-05-29 13:11 UTC (History)
1 user (show)

Fixed In Version: hidviz-0.1.4-12.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 13:11:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-05-28 12:05 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2018-05-28 12:05 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2018-05-28 12:05 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 19:51:03 UTC
Your package hidviz failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24801475

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 12:05:27 UTC
Created attachment 1443155 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 12:05:35 UTC
Created attachment 1443156 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 12:05:40 UTC
Created attachment 1443158 [details]
state.log

Comment 4 Jaroslav Škarvada 2018-05-29 13:11:02 UTC
The f28 seems to build OK, just f29 rebuild failed due to incompatibility with QT 5.11. I fixed it and rebuilt for f29: hidviz-0.1.4-12.fc29

So closing as rawhide, feel free to reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.